/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles. 
 * Acts as the main stylesheet for theme.
 *
 * 		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */
/* contact */
.childSep{
border-top:1px solid #ccc;
padding-top:10px;
}
	#findUs:after{
		left: calc(50% - 4px);
		bottom:-8px;
		position:absolute;
		content:"";
		width: 0;
		height: 0;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid #839d9d;
	}
	#findUs:hover:after{
		border-top-color:#a70000;
		}
	.findUs:focus{
		outline:none;
	}
	.contact-container:after{
		content: " ";
		display:block;
		visibility:hidden;
		clear:both;
	}
	.contact-container{
		position:relative;
		height:100%;
		width:100%;
	}
	.contact-container ul li{
		list-style: none !important;
	}
	.contact-staff{
		text-align: left;
		padding-bottom: 20px;
	}
	.contact-staff ul{
		border-top:1px solid #e5e5e5;
	}
	.contact-staff ul li:first-child{
		font-size:20px;
		padding-top:10px;
	}
	.contact-blurb{
		text-align:right;
		margin-top:10px;
		float:left;
		width:30%;
		display:inline-block;
		vertical-align: middle;
	}
	.contact-blurb form{
		width:100%;
	}
	.contact-blurb .contact-text{
		margin-right:10px;
	}
	.contact-form form{
		border-left: 1px solid #2d2d2d;
		padding-left: 10px;
	}
	.contact-form{
		float:left;
		width:770px;
		display:inline-block;
		position:relative;
	}
 /* form */

	form{
		width:100% !important;
		max-width:1100px !important;
	}
	.formRight{
		width:50%;
		float:left;
		margin-left:-11px;
		padding-left:10px;
		border-left:1px solid #ccc;
	}
	.formLeft{
		width:50%;
		float:left;
	}
	.indent{
		display: none;
		padding: 8px;
		margin-left: 5px;
		background: #eeeeee;
		border: 1px solid #CACACA
	}
	.formObj{
		width: 25%;
		display: inline-block;
		-moz-box-shadow: 0 0 5px #fff;
		-webkit-box-shadow: 0 0 5px #fff;
		box-shadow: 0 0 5px #fff;
		font-size: 21.034px;
		height: 100px;
		text-align: center;
		padding: 10px;
		background-image: url('../images/form icon.png');
		background-repeat: no-repeat;
		background-position-y: 35px;
		background-position-x:center;
	}
	.formObj:hover{
		-moz-box-shadow: 0 0 5px #888;
		-webkit-box-shadow: 0 0 5px #888;
		box-shadow: 0 0 5px #888;
	}
/* end */
/*My Staff Pages*/


	.staffBox{
	border-bottom:1px solid #e5e5e5;
		border-top: 1px solid #e5e5e5;
		margin-bottom: 25px;
		padding: 10px;
	}
    .staffContainer {
	width:100%;
	max-width:815px;
    overflow: auto;
}
    /*.staffContainer .token {
    width: 270px;
}*/
    .token {
    margin: 5px 0px;
    float: right;
    width: 270px;
}
    .token img {
    display: block;
}
    .tinner {
    -moz-box-shadow: 0 0 5px #fff;
    -webkit-box-shadow: 0 0 5px #fff;
    box-shadow: 0 0 5px #fff;
    margin: 2px;
    padding: 4px;
    float: left;
    max-width: 258px;
    width: 100%;
}
    .tinner:hover {
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
}
    .token ul{
    float: left;
}
    .token li{
    float: left;
    display: inline;
    margin: 0 !important;
}
    .token .lides{
    width: 148px;
    padding: 10px 10px 0px 0px;
}
    
    /*.token:after {
    clear: both;    
}*/

    .staffside-bar {
    min-height: 450px;
    position: relative;
    width: 305px;
    text-align: right;
    padding-top: 30px;
}
    .staffside-bar:after {
    clear: both;
}

	.sideMenu{
	text-align:right;
	top: 162px;
	position:fixed;
	width:305px;
	}
	
	.menuTop{
		top: 35px !important;
		position:absolute;
	}
    .side-menu {
    color: #839d9d;
    cursor: pointer;
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    border-bottom: 1px solid #e5e5e5;
}
    .selected {
    cursor: default;
    color: #000;
}

    .uncollapsed {
	margin: 5px 0;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
    float: left;
    height: 100%
}
    .collapsed {
    float: left;
    height: 0px;
    overflow: hidden;
}

    .side-menu:hover, .side-menu:hover .sign {
    color: #000;
}

    .sign {
    color: #888;
    float: left;
}
/* MAIN LAYOUT */
	.footerSupport {
	height:100%;
	}
	#toTop{
	display:none;
	border-top:1px solid #cacaca;
	font-weight:bold;
	color:#839d9d;
	padding: 5px 20px 5px 40px;
	background: #fff;
	height: 20px;
	position: absolute;
	right:0;
	bottom: 30px;
}
 #toTop:hover{
	background:#f1f1f1;
 }

	#toTopBar{
		position:absolute;
		right:0px;
		height: 100%;
		width: 50px;
		top: 0px;
	}
 .pad {
    width: 100%;
    position: absolute;
	top: 0px;
	bottom: 0px;
    z-index: -1;
    background:#2e2e2e;
    overflow:hidden;
}
    .premainbg {
    height: 100%;
    width: 100%;
    max-width: 1170px;
    position: relative;
    margin: 0 auto;
    z-index: -1;
}
    .mainbg {

	margin: 0 auto;
    height: 100%;
    width: 100%;
    max-width: 1160px;
    background: #fff;
	position:relative;
	top:200px;
    z-index: -1;
}

body {
	height:100%;
    margin: 0;
    background: #000000;
    /*background: #ededed;*/
    min-width: 1160px;
    -webkit-text-size-adjust: none;
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px
	}
	#container {
	position: relative;
	min-height: 100%;
	}
	
	.main {
    width: 100%;
    top: 127px;
    bottom: 0px;
	    /*background: #fff;*/
		padding-bottom: 60px;
	    min-height: 300px;
	}
	.inner {
	    margin: 0 auto;
	    padding: 0 30px;
	}
    /*.prewrapper{
    position: relative;
    max-width: 1170px;
    height: 100%;
    margin: 0 auto;
}*/
    .wrapper {
		position:relative;
        width: 100%;
        top: 0px;
        bottom: 0px;
  
        background: #fff;
        margin: 0 auto;
        max-width: 1160px;
        padding: 40px 0 0px;
}
	.ie6 .inner {
	    width: 960px
	}
	.content-container {
	    /*float: right;*/
	    /*width: 73%;*/
	}
	.content-container ul li{
		list-style:disc;
	}
	.content-container ul ul li{
		list-style:circle;
	}
	.no-sidebar .content-container {
	    /*float: left;*/
	    width:100%;
	}
	aside {
	    float: left;
	    width: 23%;
	    /* */: 12px;
	}
	.no-sidebar aside {
		display: none;
	}


/* HEADER */
.header {
    /*background: #fff;
    border-bottom: 5px solid #006666;*/
    padding-bottom:8px;
}
	.header .inner {
	background:#fff;
        background-repeat: repeat-x;
		background-position-y: bottom;
	    position: relative;
	    min-height: 72px;
	}
	
	.header  .wrap {
    padding: 10px 0;
    position: relative;
    min-height: 72px;
	}
	
	.footer .wrap {
		position: relative;
	}
	.wrap {
		padding: 0 30px;
		margin: 0 auto;
		max-width: 1100px;
	}
	

	/* Brand */
	header .brand, header .brand:hover {
	    color: #fff;
	    display: inline-block;
	}
		.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: "HelveticaNeueLTPro-Bd", "Helvetica Neue LT Pro Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue LT Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		    color: #fff;
		    font-weight: 600;
		    font-stretch: normal;
		    line-height: 1em;
		}
		.brand p {
		    color: #888;
		    /* */: 22px;
		}

	/* Search form */
	.search-bar {
	}
		.search-bar #Search {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 10px;
		    color: #888;
		    margin: 0;
		    border: 1px solid #888;
		    background: #fff;
		}

		.search-bar form input.action {
		    font-size: 14px;
		    position: absolute;
		    right: 0;
		    top: -1px;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none
		}
		.search-dropdown-icon {
		    display: none
		}



/* NAVIGATION */

	/* Primary navigation */
	.header .primary ul {
	    /*float: right; margin:23px -12px 0 0;*/ position:absolute; bottom:0; right:17px;
	}
	.header .primary li {
	    float: left;
	    padding-bottom: 14px;
	    margin: 0 5px;
	    position: relative;
	    white-space: nowrap;
	}
	.header .primary li a {
	    color: #2e2e2e;
	    font-size: 24px;
	    font-family: Calibri, Helvetica, Arial, sans-serif;
	    padding: 2px 12px;
	    display: block;
	}
	.header .primary li.current a:hover,
    .header .primary li a:hover {
	    color: #8c0000
	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #c3c3c3;
	}
	.header .primary li.section:after,
	.header .primary li.current:after {
	    content: '}';
	    display: none;
	    position: absolute;
	    left: 50%;
	    margin-left: -7px;
	    bottom: -6px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 30px;
	    color: #fff;
	    text-align: center;
	    line-height: 20px;
	}


	/* When navigation and logo overlap tablet-nav is initialized */
	.tablet-nav .brand p {
	    /* */: 0
	}
	.tablet-nav .header .inner {
	    padding-top: 20px
	}
	.tablet-nav .header .primary ul {
	    float: left;
	    clear: both;
	    position: relative;
	    /*margin: 20px 0 0 -13px;*/
	    white-space: nowrap;
	    right: auto;
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
		}
			.tablet-nav .header .primary ul li a {
			    -moz-transition: none;
			    -webkit-transition: none;
			    transition: none;
			}
	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}

	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 20px;
	    color: #b8b7b7;
	    margin: 0;
	    font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
	    font-weight: normal;
	}
	.main .secondary {
	    border-bottom: 1px solid #e5e5e5
	}
		.main .secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.main .secondary li {
		    border-top: 1px solid #e5e5e5;
		    position: relative;
		    list-style-type: none;
		    /* */: 0;
		}
			.main .secondary li .arrow {
			    color: #b80000;
			    padding-right: 5px;
			    display: block;
			    font-size: 15px;
			    line-height: 20px;
			    position: absolute;
			    left: 2px;
			    top: 7px;
			    -moz-transition: 0.2s;
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li a:hover .arrow {
		    left: 6px
		}
		.main .secondary li a {
		    padding: 10px 0;
		    display: block;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    font-size: 11px;
		    color: #333;
		    line-height: 17px;
		    border-bottom: none;
		    font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
		}
		.main .secondary li .text {
		    padding-left: 28px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #b80000;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		    background-color: #f1f1f1
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			    color: #000
			}
		.main .secondary h3 {
			color: #aaa;
		}

		/* Secondary navigation 2-5 levels deep */
		.main .secondary ul ul {					
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul {				/* Only show child pages from selected parent */
			display: block;
		}
		.secondary li.current ul ul {				
			display: none;
		}
		.main .secondary ul ul li a { padding-left: 10px; }	/* Indent all sidebar navigation levels*/
			.main .secondary ul ul li a .arrow { left: 12px; }
			.main .secondary ul ul li a:hover .arrow { left: 16px; }

		.main .secondary ul ul ul li a { padding-left: 20px; }
			.main .secondary ul ul ul li a .arrow { left: 22px; }
			.main .secondary ul ul ul li a:hover .arrow { left: 26px; }

		.main .secondary ul ul ul ul li a { padding-left: 30px; }
			.main .secondary ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul li a:hover .arrow { left: 36px; }
			
		.main .secondary ul ul ul ul ul li a { padding-left: 40px; }
			.main .secondary ul ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary li a:hover,
		.main .secondary li.section a:hover,
		.main .secondary li.current a:hover {
			color: #b80000;
		}




/* MIXED */
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after {
    height: 0;
    /*content: ".";*/
    display: block;
    clear: both;
    visibility: hidden;
}
.search-bar form input.action,
.header .primary li a,
.footer a {
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #333; margin-left: 0; }
.footer a.brand:hover { color: #a70000; }
body h1 span.amp {
    font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
    font-style: italic;
}


/* PAGE SPECIFIC LAYOUT */
	/* Homepage */

	/* Search Results */	
	.typography .searchResults h1 {
		/* */: 0;
		padding-bottom: 0;
		border-bottom: none;
	}								/* TODO: Test search results styles */
	.searchResults p.searchQuery {
	    /* */: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    margin-left: 0;
	    border-bottom: 1px solid #e5e5e5;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    /* */: 10px
		}
		.searchResults #PageNumbers {
		    border-top: 1px solid #e5e5e5;
		    padding-top: 20px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px
		}
		.searchResults #PageNumbers .pagination {
		    float: left
		}
		.searchResults #PageNumbers p {
		    float: right
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px
		}


/* FOOTER */

.footer {
	width:100%;
	position: absolute;
	bottom: 0;
    color: #999;
    background: #D3D4C1;
    /*background: #ededed;
    padding: 20px 0;*/
    font-size: 11px;
    line-height: 18px;
}
    .footer .inner{
	background:#8c0000;
    padding: 30px 30px;
}
    .footer .footerbg{
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(../images/footerbg2.png);
    background-repeat: repeat-x;
}
    .footer li.current a {
    color: #000;
}
	.footer a {
	    color: #999;
	}
	.footer a:hover, .footer li.current a:hover {
	    color: #a70000
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    /* */: 10px;
	}
	.footer .right {
	    float: right;
	    display: block;
	    /* */: 10px;
		font-family: calibri;
	}
	.footer span {
	    padding: 0 3px;
	    color: #bbb;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li {
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after {
	    padding: 0 3px 0 5px;
	    content: '|';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''
	}
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #b80000;
	    font-size: 13px;
	}
	.footer .primary .nav-open-button {
	    display: none;
	}
	.footer .primary ul#nav .menu-bubble-arrow {
	    display: none;
	}

    .footer #sslink {
    color: #000;
}

    .footer #sslink:hover{
    color: #a70000;
}

#nzmap{
	position: absolute;
right: 10px;
bottom: 70px;
}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none
}
#media-query-trigger {
    display: none;
    visibility: hidden;
}

@media only screen and (max-width: 960px) { 
	.content img {
	    max-width: 97%;
	    height: auto;
	}
	.header .primary ul {
	    margin-left: -12px;
	    -webkit-padding-start: 0px;
	}
}

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) { 
	body {
	    max-width: 640px
	}
	#media-query-trigger {
	    visibility: visible
	}
	.brand {
	    float: none;
	    display: inline-block;
	    margin-left: 22px;
	    /* */: 22px;
	}
		.brand h1 {
		    font-size: 40px
		}
		.brand h1 {
		    padding-right: 80px
		}
	.header {
	    padding: 0px
	}
		.header .inner {
		    padding: 20px 0 0 0;
		    min-height: 0;
		}
		.header .primary .nav-open-button:hover{
			color: #a70000;
		}
		.header .primary .nav-open-button {
			padding:5px 5px 6px 5px;;
			border: 1px solid #2d2d2d;
		    z-index: 100;
		    width: 20px;
		    height: 20px;
		    position: absolute;
		    right: 20px;
		    top: 32px;
		    display: block;
		    cursor: pointer;
		    font-family: 'WebSymbolsRegular';
		    font-size: 20px;
		    color: #2d2d2d;
		}
		.header .primary ul {
		    z-index: 10;
		    position: relative;
		    display: none;
		    float: left;
		    margin: 0 !important;
		    padding: 0;
		    white-space: normal;
		    width: 100%;
		}
			.header .primary ul li {
			    width: 100%;
			    margin: 0 !important;
			    float: none;
			    background: none;
			    position: relative;
			    text-shadow: 0 1px #fff;
			}
			.header .primary ul li:after {
			    content: '\003e';
			    display: block;
			    position: absolute;
			    right: 20px;
			    top: 0px;
			    font-family: 'WebSymbolsRegular';
			    font-size: 14px;
			    color: #999;
			    text-align: center;
			    vertical-align: middle;
			    line-height: 38px;
			}
			.header .primary ul li a,
			.header .primary ul li.current a,
			.header .primary ul li.section a {
			    padding: 10px 0 10px 22px;
			    font-weight: bold;
			    border-bottom: 1px solid #bbb;
			    color: #434343;
			    border-radius: 0 !important;
			    background: #e7e7e7 !important;
			}
			.header .primary ul li a:hover {
			    color: inherit
			}
			.header .primary li.section:after,
			.header .primary li.current:after {
			    display: none;
			}
			.tablet-nav .header nav.primary ul li {
				padding: 0;
			}

	/* Search Form */
	.search-bar {
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    display: none;
	    padding: 20px 0;
	    margin: 80px 0 0;
	    background-color: #E7E7E7;
	}
	.search-dropdown-icon {
	    display: block;
	    cursor: pointer;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    right: 60px;
	    top: 34px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 20px;
	    color: #ededed;
	    text-align: center;
	    line-height: 20px;
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    /* */: 0
	}
	.search-bar form input.text {
	    width: 93%;
	    padding: 8px 7% 8px 0;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	}
	.search-bar form input.action {
	    right: 24px;
	    top: 2px;
	    font-size: 18px;
	}

	/* Main Content */

	.content-container,
	aside {
	    width: 100%
	}
		.typography h1 {
		    font-size: 30px;
			 line-height:35px;
		    /* */: 15px;
		    padding-bottom: 10px;
		}
		.typography p {
		    font-size: 14px;
		    line-height: 23px;
		}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main .inner {
	    padding: 0 22px
	}
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px
	}
	.secondary li .arrow {
	    line-height: 26px
	}

	/* Footer */
	.footer .right {
	    float: left;
	    width: 100%;
	}
}

/* Based on HTML5 boilerplate print styles */
@media print { 
	* {
	    background: transparent !important;
	    color: black !important;
	    /*box-shadow: none !important;*/
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}